[mythtv] Compile problems with CVS version of 0.11

Isaac Richards ijr at po.cwru.edu
Wed Aug 20 11:45:52 EDT 2003

On Wednesday 20 August 2003 10:16 am, Frank Martelli wrote:
> When I try to compile MythTV from the CVS version, I get the error:

I've fixed this for now..

> Is this trying to tell me that I *need* to upgrade to Qt 3.1?  I'm using
> 3.0.5 now and trying to make it limp along since RedHat 8.0 will be
> unhappy with me forcing a 3.1 rpm on it!

Qt 3.1 was released last November.  It fixes _many_ bugs in Qt 3.0.  You 
really should upgrade.


More information about the mythtv-dev mailing list